Redmine - Defect #14443

Property class in <code> inside <pre> does not accept a single quotes

2013-07-12 10:22 - tukasz R.

Status: Closed
Priority: Normal
Assignee:

Category: Text formatting

Target version:

Resolution: Fixed

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

Inside a new issue | want to put a piece of code with code syntax highlight

This code does NOT work:
<pre><code class="php'></pre>

This work:
<pre><code class="php"></pre>

Redmine does not recognize a single quote, only double quote.

Related issues:

Is duplicate of Redmine - Defect #28469: Syntax highlighter does not work if ...

Closed

History

#1 - 2013-07-20 07:15 - Toshi MARUYAMA

- Category set to Text formatting

#2 - 2018-07-01 04:40 - Go MAEDA

- Is duplicate of Defect #28469: Syntax highlighter does not work if language name is single-quoted added

#3 - 2018-07-01 04:41 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Fixed

Fixed by #28469 (Redmine 3.3.8).
https://www.redmine.org/issues/28469
http://www.tcpdf.org

